body {
	background-color: #000000;
	margin-top: 8%;
	color: #ffffff;
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial,
		"Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol",
		"Noto Color Emoji";
	/*text-align: center;*/
        max-width: 1024px;
	margin: auto;
}

h1 {
	font-size: 2.45em;
	font-weight: 700;
	letter-spacing: -0.02em;
	margin-bottom: 30px;
	margin-top: 30px;
}

a, a:visited, a:active {
	color: #00ffff;
}

ul {
	list-style: inside;
}

.container {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}

.animate__animated {
	animation-duration: 1s;
	animation-fill-mode: both;
}

.animate__fadeIn {
	animation-name: fadeIn;
}
.info {
	color: #0000ff;
	fill: #0000ff;
}

.error {
	color: #ff0000;
	fill: #ff0000;
}

.warning {
	color: #ffc000;
	fill: #ffc000;
}

.success {
	color: #00ff00;
	fill: #00ff00;
}

.icon-large {
	height: 132px;
	width: 132px;
}

.description-text {
	letter-spacing: -0.01em;
	font-size: 1.25em;
	line-height: 20px;
}

footer, .footer {
	margin-top: 40px;
	font-size: 0.7em;
}

.animate__delay-1s {
	animation-delay: 1s;
}

@keyframes fadeIn {
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}
